* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #fff;
}

body{
  background-color: #000;
}

.header-page{
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 2px solid #ff00005c;
  padding-bottom: 1rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 350px;
  background-image: url("images/3.png");
}

h1{
  font-family: "Montserrat", sans-serif;
  font-size: 50px;
}

h2{
  font-family: "Montserrat", sans-serif;
}

button{
  padding: 1rem;
  border: none;
  border-radius: 10px;
  color: white;
  background-color: #0f8f64;
  font-weight: bold;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  width: 100%;
}

button::hover{
  background-color: #21f8b0;
}

.logo-pquadrado{
  width: 350px;
  margin-left: 60rem;
}

.main-container{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 5rem;
  flex-direction: column;
  gap: 3rem;
}

.container-1{
  display: grid;
  grid-template-columns: 400px 400px;
  grid-template-rows: 1fr 1fr;
  grid-row-gap: 3rem;
  grid-column-gap: 5rem
}

@media screen and (max-width: 1660px) {
  .logo-pquadrado{
    margin-left: 0px;
    width: 250px;
    margin-top: 8rem;
  }
}

@media screen and (max-width: 909px) {
  .container-1{
    grid-template-columns: 300px;
    grid-template-rows: auto;
  }

  .main-container{
    padding-bottom: 2rem;
  }
}

@media screen and (max-width: 440px) {
  h1{
    font-size: 36px;
  }
}